* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 100%;
}

body {
  display: flex;
  min-height: 100vh;
	font-family: 'Noto Serif', serif;
	color:#fff;
	background-color:#200111;
	background-image: url("../images/tile.gif");
	background-repeat: repeat;
  justify-content: center;
  align-items: center;
}

.u-sr-only {
	position: absolute !important;
	overflow: hidden !important;
	clip: rect(1px, 1px, 1px, 1px) !important; /* 1 */
	width: 1px !important;
	height: 1px !important;
	margin: -1px !important;
	padding: 0 !important;
	white-space: nowrap !important;            /* 3 */
	border: 0 !important;
	-webkit-clip-path: inset(50%) !important;
		clip-path: inset(50%) !important;  /* 2 */
}

.u-sr-only-focusable:focus,
.u-sr-only-focusable:active {
	overflow: visible !important;
	clip: auto !important;
	width: auto !important;
	height: auto !important;
	margin: auto !important;
	white-space: normal !important;
	-webkit-clip-path: none !important;
		clip-path: none !important;
}

.o-hero {
	position: relative;
	width: 100%;
	max-width: 1200px;
	height: 100%;
}

.o-hero__background{
	width: 100%;
	height: 100%;
}

.o-hero__image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: bottom left;
}

.o-hero__foreground {
	position: absolute;
	top: 4rem;
	left: 4rem;
}

/* .o-hero__heading {} */

